.clear20 {
  clear: both; height: 20px;
}
/* CSS Document */

#nav { 
width:100%; 
height:29px; 
border-top:1px dashed #a9a9a9; 
border-bottom:1px dashed #a9a9a9;
padding:3px 0px;
display:block;
}

#logo { float:left; width:435px; height:105px; margin:0;}

.mr-if {
  margin: 0;
  padding: 0;
  position: relative;
  left: -10px;
  top: -10px;
}

#subs-search { float:right; width:265px; border-left:1px dashed #a9a9a9; padding:10px 0 0 10px;}

#subs-search form { margin:0px; padding-left:8px;}
/*#subs-search input { width:214px; border:1px solid #cecece; font-size:9px; color:#777; padding:3px 3px;}*/
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2
{margin-top:0; padding:6px 10px; margin-left:0;}
input.gsc-input {font-size:12px;}
td.gsc-search-button {width:auto;}
.gsst_a .gscb_a {color:#333; font-size:13px;}

#subs-search .img { width:23px ; border:none ; padding-left:5px ; margin-top:0px ;}
#subs-search .submit { width:47px ; border:none ;}
.search-website input { float:left !important;}

#subs-search .header {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#181818;
text-transform:uppercase;
padding:0 0 10px 10px;
margin:0px;
}

#subs-search .header a {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#181818;
text-transform:uppercase;
padding:0 0 10px 0px;
margin:0px;
text-decoration:none;
}


#sub-nl h2 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#181818;
text-transform:uppercase;
padding:0 0 10px 10px;
margin:0px;
font-weight:normal;
text-decoration:none;
}

#sub-nl h2 a {color:#181818; text-decoration:none;}


#sub-nl .sub-title {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#181818;
text-transform:uppercase;
padding:0 0 10px 10px;
margin:0px;
font-weight:normal;
text-decoration:none;
}

#sub-nl .sub-title a {color:#181818; text-decoration:none;}


#sub-nl { margin-top:15px; }
#subs-box { margin-top:-10px; padding-top:15px; width:263px; height:150px; background:url(/pics/subs-box-bg.gif) no-repeat top left; position:absolute;}
*+ html #subs-box { margin-top:-8px; padding-top:15px; height:150px; background:url(/pics/subs-box-bg.gif) no-repeat top left; position:absolute;}
#subs-box td { color:#fff;}
#subs-box input { width:160px; padding:1px 1px;}
#subs-box select { width:220px; padding:1px 1px;}
#subs-box .close { margin-top:2px;}



#search { margin-top:0px; border-bottom:1px dashed #a9a9a9; padding-bottom:5px;}



.g-clear30 { 
font-size:0px; 
line-height:0px; 
display:block; 
clear:both; 
height:30px; 
margin:0; 
padding:0;
background:url(/pics/bottom-gradient.gif) repeat-x bottom left;
}
.g-clear15 { font-size:0px; line-height:0px; display:block; clear:both; height:15px; margin:0; padding:0;}

.g-clear25 { font-size:0px; line-height:0px; display:block; clear:both; height:30px; margin:0; padding:0;}



.strip_holder {height:0px; font-size:0px; width:0px; display:none; visibility:hidden;}

ul.r-article { margin-left:0; padding-left:0; }
.r-article li { background:url(/pics/maroun-dot.gif) no-repeat 0% 35%; padding-bottom:5px;}
.r-article a {padding-left:12px;}

#r-article-header { 
font-weight:bold; 
color:#000;
margin:5px 0 14px 0; 
padding:0 0 10px 10px;
background:url(../pics/grey-dot.gif) no-repeat 0px 5px;
border-bottom:1px dashed #747474;
text-transform:uppercase;
font-size:11px;
}


h3 {
margin:0;
background:url(/pics/section-header.gif) no-repeat top left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#2e2e2e;
text-transform:uppercase;
padding:5px 0 0 27px;
height:23px;
}
h3 img { float:right; margin:-4px 1px 0 0;}
*+html h3 img { float:right; margin:-19px 1px 0 0;}

h3 a { color:#2e2e2e;}





h4 { 
font-weight:bold; 
color:#ddd;
margin:5px 0 14px 0; 
padding:0 0 10px 10px;
background:url(../pics/grey-dot.gif) no-repeat 0px 5px;
border-bottom:1px dashed #747474;
text-transform:uppercase;
font-size:11px;
}

h5 {
margin:0;
background:url(/pics/section-header.gif) no-repeat top left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#2e2e2e;
text-transform:uppercase;
padding:5px 0 0 27px;
height:23px;
}
h5 img { float:right; margin:-4px 1px 0 0;}
*+ html h5 img { float:right; margin:-19px 1px 0 0;}

h5 a { color:#2e2e2e;}

h6 {
margin:0;
background:url(/pics/section-header-red.gif) no-repeat top left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
text-transform:uppercase;
padding:5px 0 0 27px;
height:23px;
}
h6 img { float:right; margin:-4px 1px 0 0;}
*+ html h6 img { float:right; margin:-19px 1px 0 0;}

h6 a { color:#fff;}

#section-row { width:100%; height:auto; padding-bottom:50px; display:block;}

#section-alr { width:356px; height:auto; margin:0 0 34px 0; padding:0;}
#section-alr a.title_lk_cs { color:#2e2e2e; text-decoration:none; line-height:17px; padding:5px 0px 0px 10px; display:block; }
#section-alr a.title_lk_cs:hover { color:#2e2e2e; text-decoration:underline; line-height:17px; padding:5px 0px 0px 10px; }



#cat-story { 
float:left;
min-height: 120px;
width:275px;
height:auto;
padding:12px 10px 12px 12px;
margin:0px 15px 25px 0px;		
border-bottom:1px dashed #b3b3b3;
background:url("/pics/cat-header-grad.gif") no-repeat top left;
}

#cat-story h3 {
background:none;
color:#2e2e2e; 
font-size:12px; 
text-decoration:none; 
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
padding-bottom:0px; 
display:block;
padding:0;
}

#cat-story a.title_lk_cs { 
color:#2e2e2e; 
font-size:12px; 
text-decoration:none; 
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
padding-bottom:0px; 
display:block; 
}

#cat-story a.title_lk_cs:hover { 
color:#2e2e2e; 
font-size:12px; 
font-weight:bold;
text-decoration:underline; 
font-family:Arial, Helvetica, sans-serif;
padding-bottom:0px; 
display:block;  
}

#cat-story .date { font-size:11px; color:#828282px; font-style:italic; margin-top:10px; padding-bottom:5px;}
#cat-story .summary {color:#2e2e2e; font-size:11px; line-height:17px; }
#cat-story .title {
color:#2e2e2e; 
font-size:12px; 
text-decoration:none; 
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
padding-bottom:0px; 
display:block; 
}




#cat-story-videoclips { 
float:left;
min-height: 190px;
width:275px;
height:auto;
padding:12px 10px 12px 12px;
margin:0px 15px 25px 0px;		
border-bottom:1px dashed #b3b3b3;
background:url("/pics/cat-header-grad.gif") no-repeat top left;
}

#cat-story-videoclips h3 {
background:none;
color:#2e2e2e; 
font-size:12px; 
text-decoration:none; 
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
padding-bottom:0px; 
display:block;
padding:0;
}

#cat-story-videoclips a.title_lk_cs { 
color:#2e2e2e; 
font-size:12px; 
text-decoration:none; 
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
padding-bottom:0px; 
display:block; 
}

#cat-story-videoclips a.title_lk_cs:hover { 
color:#2e2e2e; 
font-size:12px; 
font-weight:bold;
text-decoration:underline; 
font-family:Arial, Helvetica, sans-serif;
padding-bottom:0px; 
display:block;  
}

#cat-story-videoclips .date { font-size:11px; color:#828282px; font-style:italic; margin-top:10px; padding-bottom:5px;}
#cat-story-videoclips .summary {color:#2e2e2e; font-size:11px; line-height:17px; }
#cat-story-videoclips .title {
color:#2e2e2e; 
font-size:12px; 
text-decoration:none; 
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
padding-bottom:0px; 
display:block; 
}







#cat-story-magazine { 
float:left;
min-height: 30px;
width:275px;
height:auto;
padding:12px 10px 12px 12px;
margin:0px 15px 25px 0px;		
border-bottom:1px dashed #b3b3b3;
background:url("/pics/cat-header-grad.gif") no-repeat top left;
}

#cat-story-magazine h3 {
background:none;
color:#2e2e2e; 
font-size:12px; 
text-decoration:none; 
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
padding-bottom:0px; 
display:block;
padding:0;
}

#cat-story-magazine a.title_lk_cs { 
color:#2e2e2e; 
font-size:12px; 
text-decoration:none; 
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
padding-bottom:0px; 
display:block; 
}

#cat-story-magazine a.title_lk_cs:hover { 
color:#2e2e2e; 
font-size:12px; 
font-weight:bold;
text-decoration:underline; 
font-family:Arial, Helvetica, sans-serif;
padding-bottom:0px; 
display:block;  
}

#cat-story-magazine .date { font-size:11px; color:#828282px; font-style:italic; margin-top:10px; padding-bottom:5px;}
#cat-story-magazine .summary {color:#2e2e2e; font-size:11px; line-height:17px; }
#cat-story-magazine .title {
color:#2e2e2e; 
font-size:12px; 
text-decoration:none; 
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
padding-bottom:0px; 
display:block; 
}










/*Carousel */


#m_scroller { margin-bottom: 20px;}

#m_scroller h5{ color: #b97f2b; margin-bottom: 10px;}

.jcarousel-container {
position: relative;
background:url(/pics/carousel-bg.gif) repeat-x;
width: 960px; 
height:175px; 
padding:0px 20px; 
border:1px solid #e7e7e7;
}
	
.jcarousel-clip {
z-index: 2; 
padding:5px 0px 0 1px;
 margin:0 0 0 5px;  
overflow: hidden; 
position: relative; 
width: 915px; 
height: 155px;
}	
	
.jcarousel-list {z-index: 1;overflow: hidden;position: relative;top: 0;left: 0;margin: 0;padding: 0;}	
	
DIV#m_scroller .jcarousel-list li, .jcarousel-item {
float: left;
list-style: none; 
width:145px;
height: 155px;
margin:0px; 
padding:0px 24px 0px 18px;
clear:none;
background:url(/pics/car-item-bg.gif) no-repeat center right;
}

.jcarousel-next {z-index: 3;  width: 19px; height: 175px; background: #e7e6e4; position: absolute; top: 0px; right: 0px;cursor: pointer;background: url(../pics/button_scroll_rht.gif) no-repeat; display: none;}
.jcarousel-next-horizontal:hover {  background: url(/pics/button_scroll_rht.gif) no-repeat;}	

 .jcarousel-prev {
z-index: 3; 
width: 19px; 
height: 175px;  
position: absolute; 
top: 0px; 
left: 0px;  
cursor: pointer; 
background:url(/pics/button_scroll_lft.gif) no-repeat; 
}       

 .jcarousel-prev-horizontal:hover {background:url(/pics/button_scroll_lft.gif) no-repeat; }

.jcarousel-next-disabled-horizontal,.jcarousel-next-disabled-horizontal:hover, .jcarousel-next-disabled-horizontal:active {width: 19px; height: 175px;  position: absolute; top: 0px; right: 0px;  cursor: pointer; background:url(/pics/button_scroll_rht.gif) no-repeat; display: block;}
 
 .jcarousel-prev-disabled-horizontal, .jcarousel-prev-disabled-horizontal:hover, .jcarousel-prev-disabled-horizontal:active {
width: 19px; height: 175px;  
position: absolute; 
top: 0px; 
left: 0px;  
cursor: pointer; 
background:url(/pics/button_scroll_lft.gif) no-repeat; 
}		
 
 .scroller_item { font-size: 10px; font-family:Arial, Helvetica, sans-serif; color: #fff;} 
 .scroller_item img{ width:145px; height:71px; border:none;  margin-right:0px;  }
 .scroller_item div{ padding-top: 8px; text-align:center;}
 .scroller_item span{color: #b97f2b; font-size: 11px;  display: block; margin-top: 3px; }
 .scroller_item a{ font-size: 13px; font-weight: normal; color: #fff; font-family:Arial, Helvetica, sans-serif; line-height: 16px;}


/******* ============== TABS BOX =========== ********/


#c_userBlock_holder{
width:210px;
margin-top:1px;
}

#c_userBlock_holder2{ 
width:308px;
border:none;
float:left;
height:auto; 
padding:0;
border-bottom:1px solid #e7e6e4;
}




#c_userBlock_tabsHolder { 
border:1px solid #a4001c; 
font-family: Arial, Helvetica, sans-serif; 
font-size:13px; 
color:#fff; 
text-decoration:uppercase; 
font-weight:bold; 
padding:5px 0 5px 18px; 
background:url(/pics/white-dot-only.png) no-repeat 3% 50% #c41230;
}
#c_userBlock_tabsHolder span {padding-left:2px; font-size: 13px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; }


#c_userBlock_tabsHolder_2 {border:1px solid #e7e6e4;}
#c_userBlock_tabsHolder_2 span {padding-left:10px; font-size: 12px; font-family:Arial, Helvetica, sans-serif; text-transform:lowercase; }

.c_userBlock_tabs, .c_userBlock_1, .c_userBlock_2, .c_userBlock_3, .c_userBlock_4, .c_userBlock_5, .c_userBlock_6, .c_userBlock_Over, .c_userBlock_Over2 {float:left; /*height:28px; line-height:28px; cursor:pointer; cursor:hand;*/ color: #fff;}

#MR {width:100%;}
#MC {width:137px;}

#ME{width:110px;}
#M{width:72px;}
#W{width:93px;}
#PO{width:80px;}


.c_userBlock_1{/* background-image:URL(/pics/userBlocks_t1.gif);background-repeat:no-repeat; */}
.c_userBlock_2{/* background-image:URL(/pics/userBlocks_t2.gif);background-repeat:no-repeat; */}
.c_userBlock_Over{background-image:URL(/pics/userBlocks_over.gif);background-repeat: no-repeat; color: #2e2e2e;}

.c_userBlock_3{background-image:URL(/pics/userBlocks_t3.gif);background-repeat:no-repeat;}
.c_userBlock_4{background-image:URL(/pics/userBlocks_t3.gif);background-repeat:no-repeat;}
.c_userBlock_5{background-image:URL(/pics/userBlocks_t3.gif);background-repeat:no-repeat;}
.c_userBlock_6{background-image:URL(/pics/userBlocks_t3.gif);background-repeat:no-repeat;}

.c_userBlock_Over2{background-image:URL(/pics/userBlocks_over.gif);background-repeat: no-repeat; color: #2e2e2e; }

.c_userBlock_content{ 
padding: 0px 10px 22px 10px;
border-style: solid;
border-color: #e7e6e4;
border-width: 0px 1px 1px 1px; 
line-height: 15px; 
height: 160px;
background:url(/pics/mc-mr-tab-bg.gif) repeat-x top left;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;

 }

.c_userBlock_content ol { margin:0px; padding:4px 0px 0px 0px;}

.c_userBlock_content2{ 
padding: 0px 10px 5px 10px;
border-style: solid;
border-color: #e7e6e4;
border-width: 0px 1px 0px 1px; 
line-height: 15px; 
height: auto;
background:url(../pics/mc-mr-tab-bg.gif) repeat-x top left;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;

 }

.c_userBlock_content2 ol { margin:0px; padding:20px 0px 0px 0px;}

.ls_01 li{ list-style:none; margin:0px; padding:0px 0px 5px 0px; clear:both;}
.ls_02 li{ list-style:none; margin:0px; padding:0px 0px 5px 0px; clear:both; color: #B52126; }

#c_userBlock_mostRead li { list-style:none; padding:3px 0px; line-height:16px;}
#c_userBlock_mostCommented li { list-style:none; padding:3px 0px; line-height:16px;}

#c_userBlock_mostRead a { color: #c41230; text-decoration:none; }
#c_userBlock_mostRead a:hover {color: #c41230; text-decoration:underline;}

#c_userBlock_mostCommented a  { color: #c41230; text-decoration:none; } 
#c_userBlock_mostCommented a:hover  { color: #c41230; text-decoration:underline; } 





/**** ======= TOP STORY BOX ROTATE ======= ****/


 #wrap {
     width:449px; height:auto; padding:0; float:left; margin:0px;
 }

 #wrap-cat {
     width:625px; height:auto; padding:0; margin:0px;
 }

.latest-news {
padding-bottom:7px;
border-bottom:1px solid #e7e7e7;
margin-top:10px;
width:100%;
}


.latest-news h1 
{
font-family: Arial, Helvetica, sans-serif; 
font-size:12px; 
color:#252525;
text-transform:uppercase;
margin:0px;
font-weight:normal;
}



.latest-news h1 a {
color:#252525;
text-transform:uppercase;
}

#wrap-cat .latest-news {
font-family:Arial, Helvetica, sans-serif;
font-size:12px; 
color:#252525;
text-transform:uppercase;
padding-bottom:7px;
border-bottom:1px solid #e7e7e7;
margin-top:0px;
width:625px;
}



.straphead { font-size:10px; color:#686868; text-transform:uppercase; padding-bottom:6px;}
.title { font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#252525; font-weight:bold; padding-bottom:6px; border:none; width:100%;}
.title a {font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#252525; font-weight:bold; text-decoration:none; border:none; width:100%;}
.title a:hover {font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#252525; font-weight:bold; text-decoration:underline;}
.summary { 
font-size:12px; 
color:#252525; 
line-height:17px; 
padding-bottom:6px;
font-family:Arial, Helvetica, sans-serif;
}
#wrap .more { padding:5px; float:right;}


.tabbed-box { width: 100%; background-color: #fff; }
*+ html .tabbed-box { width: 100%; height:auto; background-color: #fff; padding-top:15px; }

.tabs ul { margin:0px; padding:0px;}

   .tabbed-box .tabs li {
      list-style: none;
float:right;
clear:right;
padding:0px 0px 8px 0px;
margin:0px 10px 0px 0px;
}

   .tabbed-box .tabs li a {
      display: block;
      width: 210px;
      padding:5px 0px 5px 13px;
      font-weight:normal;
      text-decoration: none;
      color: #252525;
      background-color: #fff; 
      border-bottom: 1px solid #e7e7e7;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

   .tabbed-box .tabs li:first-child a {  }
   .tabbed-box .tabs li a:hover { color: #252525;  background:url(/pics/red-arrow.gif) no-repeat -2px 7px; }
   .tabbed-box .tabs li a:focus {  outline: none;  }
   
.tabbed-box .tabs li a.active, .tabbed-box .tabs li a.active:hover {
      color: #252525;
      border-bottom: 1px solid #e7e7e7;
background:url(../pics/red-arrow.gif) no-repeat -2px 7px;
 }
  
 .tabbed-content {
width:auto;
height:220px;
padding:0px 15px 0px 0px;
display: none; 
border-right:5px solid #c41230;
}


/* BANNER 300x100 */

#banner-300x100 { 
padding:13px 26px;
background-color:#f8f8f8;
border:1px solid #e7e7e7;
margin-bottom:15px;

}


/**** Business Directory TAB Styles ******/

.busdir { margin-top:7px;}

.busdir-header a {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#c41230;
text-transform:uppercase;
background:url(../pics/red-dot.gif) no-repeat 0px 5px;
padding:0px 0 0 15px;
text-decoration:none;
}

.busdir-header a:hover { text-decoration:underline;}

.busdir-cat { padding:10px 0px;}
.busdir-cat b {color:#2e2e2e; font-weight:normal;}
.busdir-summ { line-height:18px; color:#2e2e2e; padding-bottom:10px;}
.sum-pad { padding-right:10px;}

/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 *
 * Version: 1.3.1 (05/03/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	height: 40px;
	width: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

* html #fancybox-loading {	/* IE6 */
	position: absolute;
	margin-top: 0;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 520px;
	background-image: url('/pics/fancybox.png');
}

#fancybox-overlay {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: #000;
	z-index: 1100;
	display: none;
}

* html #fancybox-overlay {	/* IE6 */
	position: absolute;
	width: 100%;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0 0 0 170px;
	padding: 20px;
	z-index: 1101;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #FFF;


}

#fancybox-inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: 0;
	outline: none;
	overflow: hidden;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
}

#fancybox-close {
	position: absolute;
	top: -2px;
	right: -2px;
	width: 30px;
	height: 30px;
	background-image: url('/pics/fancybox.png');
	background-position: -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox_error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 7px;
	margin: 0;
}

#fancybox-content {
	height: auto;
	width: auto;
	padding: 0;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
	-ms-interpolation-mode: bicubic;
}

#fancybox-frame {
	position: relative;
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-title {
	position: absolute;
	bottom: 0;
	left: 0;
	font-family: Arial;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding: 10px 0;
	text-align: center;
	color: #333;
}

.fancybox-title-outside {
	padding-top: 5px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
}

.fancybox-title-over {
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	background-image: url('/pics/fancy_title_over.png');
	display: block;
}

#fancybox-title-wrap {
	display: inline-block;
}

#fancybox-title-wrap span {
	height: 32px;
	float: left;
}

#fancybox-title-left {
	padding-left: 15px;
	background-image: url('/pics/fancybox.png');
	background-position: -40px -90px;
	background-repeat: no-repeat;
}

#fancybox-title-main {
	font-weight: bold;
	line-height: 29px;
	background-image: url('/pics/fancybox-x.png');
	background-position: 0px -40px;
	color: #FFF;
}

#fancybox-title-right {
	padding-left: 15px;
	background-image: url('/pics/fancybox.png');
	background-position: -55px -90px;
	background-repeat: no-repeat;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background-image: url('/pics/blank.gif');
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url('/pics/fancybox.png');
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-image: url('fancybox.png');
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible;    /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancy-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancy-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url('/pics/fancybox-x.png');
}

#fancy-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url('/pics/fancybox.png');
	background-position: -40px -162px;
}

#fancy-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url('/pics/fancybox-y.png');
	background-position: -20px 0px;
}

#fancy-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url('/pics/fancybox.png');
	background-position: -40px -182px; 
}

#fancy-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url('/pics/fancybox-x.png');
	background-position: 0px -20px;
}

#fancy-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url('/pics/fancybox.png');
	background-position: -40px -142px;
}

#fancy-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url('/pics/fancybox-y.png');
}

#fancy-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url('/pics/fancybox.png');
	background-position: -40px -122px;
}

/* IE */

#fancybox-loading.fancybox-ie div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/pics/fancy_loading.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-close		{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/pics/fancy_close.png', sizingMethod='scale'); }

.fancybox-ie #fancybox-title-over	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/pics/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie #fancybox-title-left	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/pics/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-title-main	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/pics/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-title-right	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/pics/fancy_title_right.png', sizingMethod='scale'); }

.fancybox-ie #fancybox-left-ico		{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/pics/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-right-ico	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/pics/fancy_nav_right.png', sizingMethod='scale'); }

.fancybox-ie .fancy-bg { background: transparent !important; }

.fancybox-ie #fancy-bg-n	{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/pics/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancy-bg-ne	{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/pics/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancy-bg-e	{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/pics/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancy-bg-se	{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/pics/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancy-bg-s	{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/pics/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancy-bg-sw	{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/pics/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancy-bg-w	{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/pics/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancy-bg-nw	{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/pics/fancy_shadow_nw.png', sizingMethod='scale'); }




/*Directory_search*/
#form01 {border-top: 1px solid #EAE6E0; margin: 0; border-left: none; padding:0; margin-left: -10px;}
#form01 .submit{position:relative; top: 4px;}
#form01 dd { margin:0; padding: 5px 0 5px 10px; }
#form01 dt {margin:0; background-color: #F7F5F1; padding: 5px 0 5px 10px; font-size: 11px; font-weight:bold; color:#B90124;   }
#form01 .label{ float:left; display:block; width: 290px;  height: 16px; padding-top: 2px; font-weight: normal; color: #5A5354;} 
#form01 .dir_input { width: 220px;  padding:0; margin: 0 5px 0 0;  border: 1px solid #808080; color: #5A5354; font-size: 11px; padding: 3px;}
#form01 .dir_input2 { width: 100px;  padding:0; margin: 0 2px 0 0;  border: 1px solid #808080; color: #5A5354; font-size: 11px; padding: 1px;}
#form01 .select { width: 100px;  padding:0; margin: 0 2px 0 0;  border: 1px solid #808080; color: #5A5354; font-size: 11px; padding: 1px;}
#form01 .submit_dd .label {display:block; clear:both; float:none !important; margin:8px 0px;}
#form01 .submit {display:block; clear:both;  margin:8px 0px;}

/* .yes { display:block; clear:both;} */


.list-prod { float:left;} 

.redtxt { color:#AD022F; font-weight:bold;}

#category_list { width:100%; height:auto; margin-bottom:15px;}
.cat_column { float:left; width:325px; padding-right:5px;}
.red { margin:15px 0px 5px 0px; font-size:14px; color: #b90124; display:block; clear:both;}

.gen-red { color: #b90124;}

.subs_input { width:350px;}

/* @group Comments*/


.commentButton { float:left; width:125px; padding-right:11px;}

.commentBtn { cursor: hand; cursor: pointer; }
.comment_subject { font-size: 15px; font-weight: bold; color: #f99200; background: url(/pics/icn_comment_grey.png) no-repeat left; padding-left: 25px; margin-top: 10px; }
#articleHolder DIV.comment_main .reply, .reply a{ text-decoration: underline;}

#addComment {width: 256px; border: 1px solid #e7e7e7; background: #f7f5f2; padding: 15px; display: none; }
#addComment  h1{ font-size: 14px; margin-top: 0;} 
#comments_list { margin-top: 20px;
}

/* @end */

.t1-link { color:#c41230;}

.most-grey { color:#767676; display:none; visibility:hidden;}
.most-grey-vis {color:#767676; padding:6px 0px 0px 0px;}


a.event-red {font-size:13px; text-decoration:none;}
a.event-red:hover {font-size:13px; text-decoration:underline;}


.big_ctl img {width:250px;}

.ed-news-img {border:1px solid #ddd; width:100px; height:100px; float:left; margin-right:5px;  background:url(/pics/default-img.png) no-repeat top left;}

.ed-news-img-cat { float:left;  }
.ed-news-img-cat img {width:100px; height:100px; border:1px solid #ddd; margin-right:5px; }


/* ---- Pagination CSS ---- */

.next_page { display:block; clear:both; margin-left:185px; border-top:20px solid #fff; border-bottom:20px solid #fff;}

td.top_index.page_index { padding:15px 0px 15px 2px;}

.np_back { visibility:none; display:none;}

/* ----Social pics CSS ---- */
#tips, #tips li{
	margin:0;
	padding:0;
	list-style:none;
	}
#tips{
	width:350px;
	font-size:16px;
	line-height:120%;
	}
#tips li{
	padding:0;
	background:#fff;
	display:none; 
	}

#tips li strong{					
         color: rgb(46, 46, 46); 
		 font-size:12px;
		 }



 #c_userBlock_mostRead a{color: #c41230!important;}


